body {
    background-color: rgb(255, 255, 255);
    display: flex;
    flex-direction: column;
    align-items: center;
    color: darkslategray;
    font-family: "Gill Sans", sans-serif;
  }
  
  .header {
    font-size: 3rem;
    color: darkslategray;
    position: relative;
    font-family: sans-serif;
    font-weight: 5rem;
    margin-top: 3rem;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    display: inline-block;
  }

  .links a{
    color: darkslategray;
    text-decoration: none;
    padding: 0.7rem;
  }
  
  .sub-header{
    font-size: 1rem;
    text-align: center;
    color: darkslategray;
    margin-bottom: 3rem;
  
  }
  
  .form {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  
  input, select{
    width: 19rem;
    margin: 0.625rem;
    padding: 0.625rem;
    height: 3rem;
    font-size: 1rem;
    background-color: lightgray;
    border: 1px lightgray solid;
    border-radius: 0.625rem;
    outline: none;
  }
  
  button {
    padding: 1rem 1.25rem;
    margin: 0.625rem;
    min-width: 9.5rem;
    font-size: 1rem;
    background-color: gray;
    color: rgb(255, 255, 255);
    border-radius: 0.625rem;
    border: 1px white solid;
  }
  
  .forgot-password {
    font-size: 1rem;
    background-color: darkslategray;
    padding: 1rem 1.25rem;
    margin: 0.625rem;
  }
  
  button:hover{
    background-color: #585858;
    transition: .3s;
    cursor: pointer;
  }
  
  button:active{
    background-color: darkslategray;
  }
  
  .menu {
    width: 20%;
  }
  
  .profile-block, .trucks-block, .loads-block {
    display: flex;
  }

  .changePassDiv input{
    height: 1rem;
    width: 9rem;
  }

  .changePassBtn {
    padding: 0.6rem;
  }

  .driver-btn{
    display: inline-block;
  }

  .driver-header {
    text-align: center;
    margin: 1rem;
  }

  .shipper-header {
    text-align: center;
    margin: 1rem;
  }

  .id-form{
    display:flex;
    flex-direction:column;
    height: 0.5rem;
    width: 6rem;
  }
  
  .req-btn{
    min-width: 6.5rem;
    padding: 0.7rem 1rem;
    margin: 0.5rem;
  }

  .request-id{
    width: 15rem;
    height: 2rem;
  }

  .req-result{
    margin: 0 auto;
  }
  